/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

	.container {
		width: 962px;
	}

	.navbar-brand {
		height: 113px;
	}

	#header a {
		padding: 0;
	}

	.navbar-brand img {
		height: 100px;
	}

	#header .col:nth-child(2) {
		padding: 39px 15px;
	}

	.moduletable_menu {
		height: 260px;
	}

	#centerpiece img {
		width: 100%; 
	}

}